{% for category in categories %}
<li>
{#    {% if forloop.counter == 1 %}class="open active"{% endif %}#}
    <a href=""><i data-feather="code"></i>
    <span>{{ category.title }}</span><i class="accordion-icon fa fa-angle-left"></i></a>
    <ul class="sub-menu" style="display: block;">
        {% for tech in category.tech_set.all %}
            <li><a href="{% url 'web:tech.show' category.id tech.id %}">{{ tech.title }}</a></li>
        {% endfor %}
    </ul>
</li>
{% endfor %}